@charset "utf-8";
html, body {margin: 0px;padding: 0px;}
IMG {border-width:0px;}

* {list-style-type: none;margin: 0;padding: 0; font-family: Arial}
a{ text-decoration:none !important; color:#555}
a:hover{ text-decoration:none; }
*{font-family: 微软雅黑;}
ul,li{list-style: none;margin: 0;}
.hdp img,.nyt img{display: block; margin:0 auto;}
.hdp{overflow: hidden;position: relative}
    /*导航*/

/*小屏图标*/
.navbar-toggle{ margin-top:12px !important; border:solid 1px #333 !important; }
.navbar-toggle .icon-bar{ background:#333}
.navbar-toggle{ border:solid 1px #333; padding:7px 7px}
.carousel-control.right,.carousel-control.left{ background-image:none}
.carousel-indicators .active{ background:#333 !important; }
.carousel-indicators{ bottom:0;}
.carousel-indicators li{ background:#ccc;}
.carousel-control.right,.carousel-control.left{ background:none !important}.nyjjnr1 p,.fzlc p{margin:0!important;}
.navbar-default .navbar-toggle .icon-bar{background-color:#333}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #fff !important;}

.carousel-indicators .active{background: #104e8b!important;}
.carousel-inner .item img{width:100% !important;margin: 0 auto!important; height: auto}

:root{--swiper-theme-color:#ca9730}
.close1{position:absolute;top:15px;right: 20px}
.modal-header{border:none!important;}
.nyt img{max-width: 100%;display: block;margin: 0 auto;}

@media (min-width: 769px) {
.container1{max-width: 1400px !important;margin-right: auto;
    margin-left: auto;    box-sizing: border-box;min-width: 1280px;}
/*ttop*/
.ttop{width: 100%;background: #f9f9f9;}
.logo{padding:15px 0;margin:0;}
.dh{width:240px;float: right;font-size: 16px;line-height:30px;color:#101010;background: url("../images/dh.png") no-repeat 0px center;padding-left:40px;}
/*语言切换*/
.yyk{overflow: hidden;}
.yylb{width: 180px;float: right;background:url("../images/yy.png") no-repeat left center;padding-left: 20px;}
.yylb li{float: left;font-size: 14px;line-height: 50px;}
.yylb li a{display: block;padding: 0 10px;color: #555;line-height: 50px;text-transform: uppercase;}
.yylb li:nth-child(1){background: url("../images/xxt.png") no-repeat right center;}

/*导航*/
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{ background:#fff; border-radius: 2px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ padding:0 !important;}
.nav>li>a{
    padding:0 !important; color:#333 !important; line-height:50px;}
.nav li .yxt{background: none !important;}
.nav li .active{border-bottom:2px solid #fff;font-size: 16px;color:#026a42;text-transform: uppercase;line-height: 68px}
.nav> li .zt{font-size:17px !important;text-transform: uppercase;line-height: 68px; display: flex;justify-content: center; /* 水平居中 */
    align-items: center;}
.nav li{ float:left;}
    .dhs{padding-right: 0;margin-top:10px;}
    .nav{width: 100%;display: flex;align-items: center;justify-content: space-between;align-items: center;}
    .navbar-nav{float: right !important;}
    .dhy{padding: 0 !important;}
    .navbar-default{background:rgb(255 255 255 / 0%)!important;border: none !important;}
    .dhht{width: 100%;}
    .nav> li:hover .dropdown-menu {display: block;}
    .well00{background:#fff !important}
    .well00 p{ margin: 0; font-size: 14px; line-height: 32px; color: #555;padding: 0 10px 20px 10px;}
    .well00 p a{ color: #333;}
    .navbar{margin-bottom: 0 !important;margin-top:7px;;}
    .yc{display: block}
    .yc0{display: none;}
    /*语言切换*/
    .sfqh{width: 200px;float: right;background: url(../images/yyicon.png) no-repeat left center;padding-left: 20px;margin-top:20px;margin-right: 24px;;}
    .sfqh li{float: left;}
    .sfqh li a{padding: 0 10px;font-size:15px;text-transform: uppercase;color: #fff;line-height: 15px;;}
    .sfqh li a.active{background: #fff;color: #004c98;border-radius: 20px;;}
    /*搜索框*/
    .ssk{border: 1px solid #de0011;height: 44px;border-radius: 5px;padding: 0;width: 300px !important;float: right;overflow: hidden;margin-top: 26px;}
    .ssk input{width: 80%;float: left;border: none;height: 42px;padding: 0 5px;}
    .ssk button{border: none;background: #de0011;width: 20%;float: right;height: 42px;}
    .ssk button img{display: block;margin: 0 auto;}
    /*首页产品框*/
    .sycpk{padding: 60px 0;background: #f8f8f8;overflow: hidden;}
    /*左侧导航*/
    .cpz{background: #fff;border-top-left-radius:15px;border-top-right-radius:15px;overflow: hidden;padding: 0;border: 1px solid #e6e6e6; }
    .stbtk{background:url("../images/cpgdan.png") no-repeat 90% center #de0011;padding: 15px;border-top-left-radius:15px;border-top-right-radius:15px;}
    .stbtk h1{margin: 0;font-size:34px;color: #fff;font-weight: bold ;line-height: 80px;background: url("../images/bght.png") no-repeat bottom left;}
    .cdh li{padding: 0 15px;}
    .cdh li a{font-size: 15px;line-height: 24px;padding:10px 0 10px 15px;display: block;width: 100%;color: #333;background: url("../images/xjt.png") no-repeat left center;min-height:68px;
    display: flex;align-items: center;}
    .cdh li.active{background: #f0e3e3;}
    .zcdhlx h1{margin: 0;font-size: 15px;line-height: 24px;color: #333;}
    .zcdhlx{padding: 15px 15px 30px 88px;background: url("../images/dht.png") no-repeat 20px center;border-top: 1px solid #e6e6e6;}
    .zcdhlx h2{margin: 0;font-size:18px;color: #de0011;line-height: 30px;white-space: nowrap}
    /*右侧产品列表*/
    .cplbxk{margin-bottom:25px;}
    .cplbxk a{display: block;background: #eeefef;border:1px solid #e6e6e6;}
    .cpwz{padding: 0 15px;}
    .cpwz h1{margin: 0;font-size: 15px;line-height: 30px;color: #de0011;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
    .cpwz h2{margin: 0;font-size: 14px;line-height:20px;color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .cptp:hover img{transform: scale(1.1);transition: all ease .3s}
    .cptp{overflow: hidden;}
    /*首页简介*/
    .syjjk{padding:70px 0;background: url("../images/gybg.jpg") no-repeat top center;}
    .jjk{overflow: hidden;}
    .zbsp{background: url("../images/spbg.png") no-repeat bottom right;padding: 0 20px 20px 0;margin-top:50px;}
    .spk{border-radius:8px;overflow: hidden;}
    .ybjj{padding-left: 70px;}
    .ybjj h1{margin: 0;font-size: 34px;color: #333333;font-weight: bold;line-height: 80px;background: url("../images/hsht.png") no-repeat left bottom;}
    .ybjj article{font-size: 14px;line-height: 26px;color: #333;margin:10px auto}
    .gdan{width:188px;}
    .gdan a{display: block;width: 100%;line-height: 46px;text-align: center;font-size: 14px;color: #fff;background: #de0011;border-radius: 50px;}
    /*计数*/
    .zsbh{background: #fff;background-clip: content-box;margin-top: -100px !important;border-radius: 15px;overflow: hidden;box-shadow: 5px 15px 45px #e6e6e6;position: relative;z-index: 999;}
    .xjt{max-width: 1200px;display: block; overflow: hidden; margin:18px auto}
    .xjt li{  text-align:center; color:#fff; }
    .xjt li:last-child{border-right: none}
    .xjt h3, .timer,.xjt h3 span{font-size:44px; font-weight:bold; line-height:60px;color: #fff;}
    .xjt sup{font-size:15px;top:-30px!important; line-height: 0;font-weight: normal;color: #fff;}
    .xjt p{margin: 0;font-size: 16px;line-height: 50px;text-align: center;}
    .jjszk{background: url("../images/szbg.jpg") no-repeat top center;padding:10px 0;overflow: hidden;background-size: cover}
    /*首页服务框*/
    .syfwk{width: 100%;background: url("../images/ysbg.jpg") no-repeat top center;background-size: cover;padding:50px 0 120px;}
    .syfwbt{font-size: 34px;color: #333;font-weight: bold;text-align: center;line-height:100px;background: url("../images/hsht.png") no-repeat bottom center;}
    .syfw{margin:60px auto 0;overflow: hidden;padding-top: 10px;}
    .syfw li{position: relative;top: 0;transition: all ease.3s;}
    .syfw li:hover{top:-10px;}
    .fwnk{background: #ffffff;border-radius: 8px;overflow: hidden;padding: 20px 20px 60px 20px;height: 290px;}
    .fwtp img{display: block;margin: 15px auto;}
    .fwnk h1{margin: 0;font-size: 20px;color: #333;text-align: center;line-height:50px;margin-top: 20px;}
    .fwnk article{font-size: 14px;line-height: 24px;color: #777;text-align:center;}
    /*footer*/
    .footer{width: 100%;background: #f9f9f9;border-top: 1px solid #a7a7a7;padding: 40px 0 0;}
    .end{overflow: hidden;}
    .lxdk{width: 25%;float: left;}
    .lxdk h1,.dbfl h1,.dbfx h1{margin: 0;font-size: 18px;line-height: 50px;color: #333;background: url("../images/dhx.png") no-repeat left bottom;font-weight: bold;margin-bottom: 20px;}
    .lxdk article{font-size: 14px;line-height: 28px;color: #555;}
    .dbfl{width: 50%;padding:0 0 0 50px;float: left;}
    .dbfl li{width:33%;float: left;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;padding: 0 10px 0 0}
    .dbfl li a{font-size: 14px;line-height:28px;color: #555555;}
    .dbfx{width: 13%;float: right;}
    .dbfx li{float: left;padding-right: 8px;}
    .bqxx{width: 100%;background: #000000;font-size: 14px;line-height: 50px;margin-top: 40px;color:#b3b3b3}

    .wz{font-size: 14px;line-height: 58px;color: #555;}
    .wz a{color: #555}
    /*产品列表页面*/
    .cplnnk{margin: 70px auto 30px;overflow: hidden;}
    .cplnnk .cpwz h1{display: none;}
    .cplnnk .cpwz h2{line-height: 50px;}
    /*产品内容*/
    .cpgs{overflow: hidden;margin: 70px auto;}
    .cptpn{width:45%;float: left;overflow: hidden;}
    .cptpn .swiper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;position: relative;;
    }

    .cptpn .swiper-slide {
        background-size: cover;
        background-position: center;
    }
    .cptpn .swiper-slide img {
        width:100%!important;height: auto;
    }

    .cptpn .mySwiper2 {
        width: 100%;
    }

    .cptpn .mySwiper {
        box-sizing: border-box;
        padding: 10px 0;
    }

    .cptpn .mySwiper .swiper-slide {
        width: 33%;
        height: auto;
        opacity: 0.4;
    }

    .cptpn  .mySwiper .swiper-slide-thumb-active {
        opacity: 1;
    }

    .cptpn .swiper-slide img {
        display: block;
        width: 100%;
        object-fit: cover;
        cursor:pointer;
    }


    /*产品右边描述*/
    .cpybms{width: 50%;float: right;}
    .cpbtk{padding:20px 0;border-bottom: 1px solid #e6e6e6;}
    .cpbtk h1{margin: 0;font-size: 24px;color: #333;line-height:40px;font-weight: bold;}
    .cpbtk h2{margin: 0;font-size: 15px;line-height: 30px;color: #de0011;}
    .cpybms article{margin:20px auto;font-size: 14px;line-height: 26px;color: #555;}
    .lan{width: 100%;overflow: hidden;}

    .zjyx{width: 190px;display:block;font-size: 15px;line-height: 50px;text-align: center;background: url("../images/xxk.png") no-repeat 15px center #de0011;
        color: #fff;border-radius:8px;margin-right: 30px;
        float: left;}
    .lxwm{width: 190px;display:block;font-size: 15px;line-height: 50px;text-align: center;background: url("../images/lxiocn.png") no-repeat 15px center #65676d;
        color: #fff;border-radius:8px;float: left;}
    /*产品详情*/
    .cpxqbtk{width: 100%;background: #f9f9f9;overflow: hidden;}
    .btxk{font-size: 24px;font-weight: bold;color: #ffffff;background: url("../images/xqbtbg.png") no-repeat left center;padding-left: 20px;line-height: 64px;}
    .xqnkk{padding: 40px 0;font-size: 14px;line-height: 26px;color: #222;overflow: hidden;background:#ecedee }
    .xqnkk table{width: 100%;overflow-y: scroll}
    .xqnkk table tr{padding: 0 5px;border-bottom: 1px solid #e6e6e6;border-left: 1px solid #e6e6e6 }
    .xqnkk table td{border-top: 1px solid #e6e6e6;border-right: 1px solid #e6e6e6 }
    /*产品推荐*/
    .tjcpk{width: 100%;padding: 40px 0;}
    .cptjbt{font-size: 24px;font-weight: bold;color: #333;line-height: 60px;background: url("../images/hsht.png") no-repeat left bottom;}
    .cptjnk{margin: 50px auto;overflow: hidden;padding-bottom: 60px !important;}
    .cptjnk .swiper-button-prev{background: url("../images/zbjt.png") no-repeat center center;width: 48px;height: 48px;top: 90%;left: 45% !important;}
    .cptjnk .swiper-button-next{background: url("../images/ybjt.png") no-repeat center center;width: 48px;height: 48px;top: 90%;right: 45% !important;}
    /*产品应用*/
    .yyhyk{margin: 70px auto 40px;overflow: hidden;}
    .yybt{background: url("../images/hsht.png") no-repeat bottom center;padding-bottom:5px;}
    .yybt h1{margin:0;font-size: 34px;text-align: center;line-height: 30px;text-transform: uppercase;font-weight: bold;color: #333;}
    .yybt h2{font-size: 15px;text-align:center;line-height:26px;color: #666;width:70%;margin:15px auto 20px}
    .yylbk ul{margin: 60px auto 40px;overflow: hidden;display: flex;justify-items: center;padding-top: 10px;}
    .yylbk li{flex: 1;justify-items: center;position: relative;top: 0;transition:all ease .3s;}
    .yylbk li:hover{top: -10px;}
    .yylbk li p{margin: 0;font-size: 22px;line-height:90px;color: #333;}
    /*合作企业*/
    .nbhzk{width: 100%;background: #f9f9f9;padding: 50px 0;}
    .hzkhlbk ul{margin: 70px auto 40px;overflow: hidden;}
    .hzkhlbk li{width:16%;padding: 0 10px;float:left;height: 100px;overflow: hidden;margin-bottom:20px;}
    .hzkhlbk li img{border-radius: 10px;}
    /*简介*/
    .gynrk{margin:70px auto 30px;overflow: hidden;}
    .yybt1{padding-bottom: 20px;}
    .jjwz{margin: 50px auto;font-size: 14px;line-height: 26px;color: #555;}
    /*发展历程*/
    .fzlck{width: 100%;background: #f9f9f9;padding:90px 0;}
    .lckk{margin-top: 40px;background: url("../images/hx.png") no-repeat center 47px;}
    .fzgd{padding-top: 40px !important;}
    .hdd{width: 14px;height: 14px;margin: 0 auto;background: #df0011;border-radius:50px;}
    .fznr{background: url("../images/ssj.png") no-repeat top center;padding-top: 26px;margin-top: 40px;}
    .fznk{background: #fff;padding:40px 80px;border-radius: 15px;min-height:300px;border-radius: 15px;overflow-y: scroll;scrollbar-width:none}
    .fznk h1{margin: 0;font-size:34px;line-height: 60px;color: #df0011;text-align: center;font-weight: bold;position: relative}
    .fznk h1:after{position: absolute;content: '';width: 40px;height: 1px;background:#df0011;bottom: 0; left: 43%}
    .fznk article{margin:30px auto;font-size: 14px;line-height: 26px;color: #555;text-align: center;}
    /*环保*/
    .hjkk{width: 100%;background: url("../images/zsbg.jpg") no-repeat top center;background-size: cover;padding: 70px 0;}
    .yybt2{background: url("../images/bght.png") no-repeat bottom center;}
    .yybt2 h1{color: #fff;padding-bottom: 20px;}
    .yybt2 h2{width: 100%;color: #d1d1d1;font-size: 14px;}
    .zsnk{margin: 40px auto;overflow: hidden;}
    .ybhj{padding-left:70px;}
    .ybhj li{margin-top:40px;overflow: hidden;}
    .ybhj li .zntb{width:16%;float: left;}
    .lswz{width: 84%;float: right;font-size: 15px;line-height: 26px;color: #b6b6b6;margin-top: 20px;}
    .fzlck .mySwiper .swiper-button-prev,.fzlck .mySwiper .swiper-button-next{top:45px;}
    /*新闻详情*/
    .faxq{margin: 50px auto;}
    .fbsjn{font-size: 13px;line-height:50px;color: #777;text-align: center;display: block;width: 100%;background: #f3f6fc;}
    .faxqnnxw{font-size: 18px;line-height:50px;text-align: center;color: #333;}
    .faxqms{margin: 30px auto;font-size: 15px;line-height: 28px;color: #555;}
    /*新闻列表*/
    .xwlbn{margin:50px auto;}
    .xwlbn li{background: #fff;position: relative;top: 0;transition:all ease .3s;padding:30px 0;}
    .xwlbn li:nth-child(even){background: #f3f6fc;}
    .xwlbn li:hover{top: 10px;}
    .xwwz{padding-left:80px;}
    .cwnk{overflow:hidden;}
    .xwwz h1{margin: 0;font-size: 24px;color: #000000;font-weight: bold;line-height: 50px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .xwwz article{margin: 20px auto;font-size: 14px;line-height: 28px;color: #555;display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        word-break: break-all;
        text-overflow: ellipsis;
        overflow: hidden;}
    .xwlbn .xwsj{font-size: 14px;line-height: 30px;color: #666666;}
    .xwtn{border-radius: 15px;overflow: hidden;padding: 0;}
    .fejl{margin-bottom:40px !important;}

    .xwtp{height: 220px;overflow: hidden;}
    /*联系*/
    .zclxw{margin-top: 20px;}
    .zclxw h1{margin: 0;font-size: 34px;line-height:80px;color: #333;font-weight: bold;text-transform: uppercase;background: url("../images/hsht.png") no-repeat left bottom;}
    .zclxw article{font-size: 15px;line-height: 28px;color: #555;margin-top:30px;}
    .xhxz{width: 30px;height: 2px;background: #1731c6;display: block;}
    /*表单*/
    .nybt h1{font-size: 34px;line-height:80px;color: #333;font-weight: bold;text-transform: uppercase;background: url("../images/hsht.png") no-repeat left bottom;margin: 0;}

    .lxbdk{width: 100%;padding: 40px 0;margin-top:70px;background: #f9f9f9}
    .lxk{margin:40px auto;overflow: hidden;}
    .srky{width: 30%; float:left;margin-right:5%;}
    .srk0{width: 30%; float:left;}
    .srky input,.srk0 input{width: 100%;height:42px;background: #fff;border: 1px solid #f3f3f3;padding:0 5px;margin-bottom:30px;}
    .lyk{width: 100%;float: left;}
    .lyk textarea{width: 100%;min-height:80px;background: #fff;border: 1px solid #f3f3f3;padding:0 5px;margin-bottom:30px;}
    .yzm{width: 65%;float: left;}
    .tjan{width: 200px;line-height: 44px;text-align: center;font-size: 14px;background: #de0011;border-radius: 4px;color: #fff}
    .tjan a{color: #fff;}
    .well00{min-width: 360px !important;}
}
.lan a:hover{color: #fff}
.dq{width: 100%;background: #f9f9f9;border-bottom: 1px solid #e8e8e9;}
.cpxqnk img,.xqnkk img,.jjwz img{max-width: 100%;height: auto;}
.cptpn .mySwiper .swiper-button-next{background: url("../images/yjt.png") no-repeat right center;height: 68px;}
.cptpn .mySwiper .swiper-button-prev{background: url("../images/zjt.png") no-repeat right center;height: 68px;}
.fzlck .mySwiper .swiper-button-next{background: url("../images/yjt1.png") no-repeat right center;height:48px;width: 48px;}
.fzlck .mySwiper .swiper-button-prev{background: url("../images/zjt1.png") no-repeat right center;height: 48px;width: 48px;}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{display: none;}
@media (max-width: 768px) {
    /*表单*/
    .btkk,.lxk{padding: 0 10px;overflow: hidden;}
    .lxbdk{width: 100%;background:#f3f6fc;padding:15px 0 30px;}
    .lxk{margin:20px auto;}
    .srky,.srk0{width:100%;margin-bottom:15px;}
    .srky input,.srk0 input{width: 100%;height: 40px;background: #fff;border: 1px solid #f3f3f3;padding:0 5px;}
    .lyk{width: 100%;float: left;}
    .lyk textarea{width: 100%;min-height:80px;background: #fff;border: 1px solid #f3f3f3;padding:0 5px;margin-bottom:15px;}
    .srk1{width:48%;margin-bottom:15px;float: left;margin-right: 2%;}
    .yzm{width:50%;float: left;}
    .tjan{width: 200px;line-height: 44px;text-align: center;font-size: 14px;background: #de0011;border-radius: 5px;}
    .tjan a{color: #fff;}
    .nybt h1{font-size:24px;line-height:60px;color: #333333;text-transform: uppercase;background: url("../images/hsht.png") no-repeat 10px bottom;font-weight: bold;padding-left: 10px;}
    /*联系我们*/
    .lxk{margin:20px auto;}
    .zclxw h1{margin: 0;font-size: 24px;line-height: 60px;color: #333;font-weight: bold;
        text-transform: uppercase;background: url("../images/hsht.png") no-repeat left bottom;font-weight: bold;margin-bottom: 20px;}
    .zclxw article{margin:0px auto 20px;font-size: 15px;line-height:32px;
        color: #666;}
    .zclxw,.yclxt{padding: 0;}
    /*新闻列表*/
    .xwlbn{margin:20px auto;}
    .cwnk{overflow: hidden;padding: 0 5px;}
    .xwlbn li{background: #fff;position: relative;top: 0;transition:all ease .3s;padding:20px 0;}
    .xwlbn li:nth-child(even){background: #f3f6fc;}
    .xwwz{padding: 0;}
    .xwwz h1{margin: 0;font-size:20px;color: #000000;font-weight: bold;line-height:40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top: 10px;}
    .xwwz article{margin: 10px auto;font-size: 14px;line-height: 24px;color: #555;display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        word-break: break-all;
        text-overflow: ellipsis;
        overflow: hidden;}
    .xwsj{font-size: 14px;line-height:40px;color: #666666;}
    .xwtn{border-radius: 15px;overflow: hidden;padding: 0;}
    .fejl{margin-bottom:20px !important;}
    /*新闻详情*/
    .fbsjn{font-size: 13px;line-height:40px;color: #777;text-align: center;display: block;width: 100%;background: #f3f6fc;}
    .faxqnnxw{font-size: 16px;line-height:24px;text-align: center;color: #333;padding: 15px 0;}
    .faxq{margin: 20px auto;}
    .faxqms{margin:15px auto;font-size: 15px;line-height: 28px;color: #555;}
    /*简介*/
    .gynrk{margin:20px auto;overflow: hidden;}
    .yybt1{padding-bottom: 20px;}
    .jjwz{margin: 10px auto;font-size: 14px;line-height: 26px;color: #555;padding: 0 5px;}
    /*发展历程*/
    .fzlck{width: 100%;background: #f9f9f9;padding:20px 0;}
    .lckk{padding: 0 15px;}
    .fzgd{padding-top: 40px !important;}
    .hdd{display: none;}
    .fznr{background: url("../images/ssj.png") no-repeat top center;padding-top: 26px;}
    .fznk{background: #fff;padding:40px 20px;border-radius: 15px;min-height: 250px;border-radius: 15px;}
    .fznk h1{margin: 0;font-size:34px;line-height: 60px;color: #df0011;text-align: center;font-weight: bold;position: relative}
    .fznk h1:after{position: absolute;content: '';width: 40px;height: 1px;background:#df0011;bottom: 0; left: 43%}
    .fznk article{margin:30px auto;font-size: 14px;line-height: 26px;color: #555;text-align: center;}
    .fzlck .mySwiper .swiper-button-prev,.fzlck .mySwiper .swiper-button-next{top: 60% !important;}
    /*环保*/
    .hjkk{width: 100%;background: url("../images/zsbg.jpg") no-repeat top center;background-size: cover;padding: 20px 0;}
    .yybt2{background: url("../images/bght.png") no-repeat bottom center !important;}
    .yybt2 h1{color: #fff !important;padding-bottom: 20px;}
    .yybt2 h2{display: none}
    .zsnk{margin: 40px auto;overflow: hidden;}
    .ybhj li{margin-top:40px;overflow: hidden;}
    .ybhj li .zntb{width:100%;margin-bottom: 20px;}
    .zntb img{display: block;margin: 0 auto;}
    .lswz{width: 100;float: right;font-size: 14px;line-height: 26px;color: #b6b6b6;text-align: center;}
    .fzlck .mySwiper .swiper-button-prev,.fzlck .mySwiper .swiper-button-next{top:45px;}
    /*产品应用*/
    .yyhyk{margin:20px auto 20px;overflow: hidden;}
    .yybt{background: url("../images/hsht.png") no-repeat bottom center;padding-bottom:5px;}
    .yybt h1{margin:0;font-size:24px;text-align: center;line-height: 30px;text-transform: uppercase;font-weight: bold;color: #333;}
    .yybt h2{font-size: 15px;text-align:center;line-height:26px;color: #666;width:98%;margin:15px auto 20px}
    .yylbk ul{margin:20px auto;overflow: hidden;}
    .yylbk li{width: 33%;float: left;padding: 0 10px;margin-bottom: 20px;}
    .yylbk li p{margin: 0;font-size:14px;line-height:20px;color: #333;text-align: center;padding: 10px 0}
    /*合作企业*/
    .nbhzk{width: 100%;background: #f9f9f9;padding:30px 0;}
    .hzkhlbk ul{margin:20px auto;overflow: hidden;}
    .hzkhlbk li{width:33%;padding: 0 5px;float:left;height: 60px;overflow: hidden;margin-bottom:20px;}
    .hzkhlbk li img{border-radius: 10px;}
    /*产品列表页面*/
    .cplnnk{margin:20px auto 10px;overflow: hidden;}
    /*右侧产品列表*/
    .cplbxk{margin-bottom:25px;}
    .cplbxk a{display: block;background: #eeefef;border:1px solid #e6e6e6;}
    .cpwz{padding: 0 15px;}
    .cplnnk .cpwz h1{display: none !important;}
    .cplnnk .cpwz h2{margin: 0;font-size: 14px;line-height:50px;color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .cptp:hover img{transform: scale(1.1);transition: all ease .3s}
    .cptp{overflow: hidden;}
    /*产品内容*/
    .cpgs{overflow: hidden;margin: 70px auto;}
    .cptpn{width:100%;overflow: hidden;padding: 0 8px;}
    .cptpn .swiper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;position: relative;;
    }

    .cptpn .swiper-slide {
        background-size: cover;
        background-position: center;
    }
    .cptpn .swiper-slide img {
        width:100%!important;height: auto;
    }

    .cptpn .mySwiper2 {
        width: 100%;
    }

    .cptpn .mySwiper {
        box-sizing: border-box;
        padding: 10px 0;
    }

    .cptpn .mySwiper .swiper-slide {
        width: 33%;
        height: auto;
        opacity: 0.4;
    }

    .cptpn  .mySwiper .swiper-slide-thumb-active {
        opacity: 1;
    }

    .cptpn .swiper-slide img {
        display: block;
        width: 100%;
        object-fit: cover;
        cursor:pointer;
    }


    /*产品右边描述*/
    .cpybms{width:100%;padding: 0 8px;}
    .cpbtk{padding:20px 0;border-bottom: 1px solid #e6e6e6;}
    .cpbtk h1{margin: 0;font-size:18px;color: #333;line-height:40px;font-weight: bold;}
    .cpbtk h2{margin: 0;font-size: 15px;line-height: 30px;color: #de0011;}
    .cpybms article{margin:20px auto;font-size: 14px;line-height: 26px;color: #555;}
    .lan{width: 100%;overflow: hidden;}
    .zjyx{width: 48%;display:block;font-size: 15px;line-height: 50px;text-align: center;background: url("../images/xxk.png") no-repeat 10px center #de0011;
        color: #fff;border-radius:8px;margin-right: 2%;
        float: left;}
    .lxwm{width:48%;display:block;font-size: 15px;line-height: 50px;text-align: center;background: url("../images/lxiocn.png") no-repeat 10px center #65676d;
        color: #fff;border-radius:8px;float: left;}
    /*产品详情*/
    .cpxqbtk{width: 100%;background: #f9f9f9;overflow: hidden;}
    .btxk{font-size: 20px;font-weight: bold;color: #ffffff;background: url("../images/xqbtbg.png") no-repeat left center;padding-left: 20px;line-height: 50px;}
    .xqnkk{margin:20px auto;font-size: 14px;line-height: 26px;color: #555;overflow: hidden;padding: 0 8px;}
    .xqnkk table{width: 100%;overflow-y: scroll}
    .xqnkk table tr{padding: 0 5px;border-bottom: 1px solid #e6e6e6;border-left: 1px solid #e6e6e6 }
    .xqnkk table td{border-top: 1px solid #e6e6e6;border-right: 1px solid #e6e6e6 }
    /*产品推荐*/
    .tjcpk{width: 100%;background: #f9f9f9;padding:20px 0;}
    .cptjbt{font-size: 24px;font-weight: bold;color: #333;line-height: 60px;background: url("../images/hsht.png") no-repeat 15px bottom;padding-left: 15px;}
    .cptjnk{margin: 50px auto;overflow: hidden;padding-bottom: 60px !important;}
    .cptjnk .swiper-button-prev{background: url("../images/zbjt.png") no-repeat center center;width: 48px;height: 48px;top: 90%;left: 30% !important;}
    .cptjnk .swiper-button-next{background: url("../images/ybjt.png") no-repeat center center;width: 48px;height: 48px;top: 90%;right: 30% !important;}
    /*左侧导航*/
    .cpz{background: #fff;overflow: hidden;padding: 0; }
    .stbtk h1{margin: 0;font-size:24px;color: #333;font-weight: bold ;line-height:50px;background: url("../images/hsht.png") no-repeat bottom center;margin-bottom: 15px;text-align: center;}
    .cdh li{padding: 0 15px;}
    .cdh li a{font-size: 14px;line-height: 24px;padding:0 0 0 10px;display: block;width: 100%;color: #333;background: url("../images/xjt.png") no-repeat left center;min-height:54px;
        display: flex;align-items: center;border-bottom: 1px solid #e6e6e6;}
    .cdh li.active{background: #f0e3e3;}

    .zcdhlx{display: none}

    /*右侧产品列表*/
    .yccpk{margin-top:25px;padding: 0;}
    .yccpk li{padding:0 5px;margin-bottom: 15px;}
    .cplbxk a{display: block;background: #eeefef;border:1px solid #e6e6e6;}
    .cpwz{padding: 0 15px;}
    .cpwz h1{margin: 0;font-size: 15px;line-height: 30px;color: #de0011;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
    .cpwz h2{margin: 0;font-size: 14px;line-height:20px;color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .cptp:hover img{transform: scale(1.1);transition: all ease .3s}
    .cptp{overflow: hidden;}
    /*产品列表页面*/
    .cplnnk{margin:20px auto 30px;overflow: hidden;}
    .wz{font-size: 14px;line-height: 48px;color: #555;}
    .wz a{color: #555}
    /*footer*/
    .footer{width: 100%;background: #f9f9f9;border-top: 1px solid #a7a7a7;padding:20px 10px;}
    .end{overflow: hidden;}
    .lxdk h1{margin: 0;font-size: 18px;line-height: 50px;color: #333;background: url("../images/dhx.png") no-repeat left bottom;font-weight: bold;margin-bottom: 20px;}
    .lxdk article{font-size: 14px;line-height: 28px;color: #555;}
    /*首页服务框*/
    .syfwk{width: 100%;background: url("../images/ysbg.jpg") no-repeat top center;background-size: cover;padding:20px 0}
    .syfwbt{font-size:24px;color: #333;font-weight: bold;text-align: center;line-height:50px;background: url("../images/hsht.png") no-repeat bottom center;}
    .syfw li{padding: 0 5px;margin-bottom: 10px;}
    .syfw{margin:40px auto 0;overflow: hidden;}
    .fwnk{background: #ffffff;border-radius: 8px;overflow: hidden;padding:10px;height: 258px;}
    .fwtp img{display: block;margin: 15px auto;}
    .fwnk h1{margin: 0;font-size:18px;color: #333;text-align: center;line-height:30px;margin-top: 10px;}
    .fwnk article{font-size: 13px;line-height: 24px;color: #777;text-align:center;}
    /*计数*/
    .zsbh{background: #fff;background-clip: content-box;margin-top: -100px !important;border-radius: 15px;overflow: hidden;box-shadow: 5px 15px 45px #e6e6e6;position: relative;z-index: 999;}
    .xjt{max-width: 1200px;display: block; overflow: hidden; margin:0px auto}
    .xjt li{  text-align:center; color:#fff; }
    .xjt li:last-child{border-right: none}
    .xjt h3, .timer,.xjt h3 span{font-size:18px; font-weight:bold; line-height:30px;color: #fff;margin: 0;}
    .xjt sup{font-size:13px;line-height: 0;font-weight: normal;color: #fff;}
    .jjszk{background: url("../images/szbg.jpg") no-repeat;padding:10px 0;overflow: hidden;margin-top: 20px;}
    /*首页简介*/
    .syjjk{padding:0;background: url("../images/gybg.jpg") no-repeat top center;}
    .jjk{overflow: hidden;}
    .zbsp{background: url("../images/spbg.png") no-repeat bottom right;padding: 0 10px 10px 0;}
    .spk{border-radius:8px;overflow: hidden;}
    .ybjj{margin-top: 20px;}
    .ybjj h1{margin: 0;font-size: 24px;color: #333333;font-weight: bold;line-height:60px;background: url("../images/hsht.png") no-repeat left bottom;}
    .ybjj article{font-size: 14px;line-height: 26px;color: #333;margin: 20px auto}
    .gdan{width:188px;margin-top:30px;}
    .gdan a{display: block;width: 100%;line-height: 46px;text-align: center;font-size: 14px;color: #fff;background: #de0011;border-radius: 50px;}
    /*首页产品*/
    .sycpk{background: #f8f8f8;padding:20px 0 0;position: relative;}
    .sycp{margin:40px auto !important;overflow: hidden;width: 100%;padding:0 10px 50px 15px;}
    .sjbt{font-size: 24px;text-align: center;line-height: 60px;background: url("../images/hsht.png") no-repeat bottom center;}
    .cplbxk a{display: block;background: #eeefef;border:1px solid #e6e6e6;}
    .cpwz{padding: 0 15px;}
    .cpwz h1{margin: 0;font-size: 15px;line-height: 30px;color: #de0011;}
    .cpwz h2{margin: 0;font-size: 14px;line-height:20px;color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .cptp:hover img{transform: scale(1.1);transition: all ease .3s}
    .cptp{overflow: hidden;}

    .sycp .swiper-pagination-white .swiper-pagination-bullet{background: #de0011 !important;}
    /*语言切换*/
    .yyk{overflow: hidden;}
    .yylb{float: right;background:url("../images/yy.png") no-repeat left center;padding-left: 20px;}
    .yylb li{float: left;font-size: 14px;line-height: 50px;}
    .yylb li a{display: block;padding: 0 10px;color: #555;line-height: 50px;text-transform: uppercase;}
    .yylb li:nth-child(1){background: url("../images/xxt.png") no-repeat right center;}
    /*语言切换*/
    .sfqh{width: 200px;float: right;background: url(../images/yyicon.png) no-repeat left center;padding-left: 20px;margin-top: 10px;}
    .sfqh li{float: left;}
    .sfqh li a{padding: 0 10px;font-size:15px;text-transform: uppercase;color: #fff;line-height: 15px;;}
    .sfqh li a.active{background: #fff;color: #004c98;border-radius: 20px;;}
   /*头部导航*/ /*ttop*/
    .ttop{width: 100%; background: #f9f9f9;padding:0;}
    .top{padding: 0;}

    .dhh{padding: 0;}
   
    .navbar-toggle{margin-right: 0 !important;}
    .dhs{padding:0;margin-top:-65px;}
   
    .logo{padding:10px 5px;width: 40% !important;position:relative;z-index: 200 }
    .navbar-nav{ text-align: center; background: #f6f6f6; width: 100%; margin: 0 auto}
    .navbar-nav li{border-bottom: solid 1px #dedede;}
    .navbar-collapse{padding:0 !important}
    .navbar-header{padding: 5px 10px;min-height:60px}

    .dropdown-menu li{text-align: center;line-height: 30px}
    .dropdown-menu li:last-child{border-bottom: none}
    .navbar{margin-bottom: 0;top:0px;background: none !important;;border: none !important;}
    .yc0{display: block}
    .yc{display: none !important;}

}



.hkan11{width:150px;text-align: center;background:#0055ff;line-height: 35px;border-radius: 35px;display: block;color: #fff!important;margin:0 auto;display: block;}
/*内页banner*/
.nybanner{width:100%;display: block;height:auto;margin:0 auto}
.nybanner img{width: 100%;display: block;height:auto;margin:0 auto}
.nyposition1{width:100%;background: #f8f8f8;overflow: hidden}
.nyposition{ max-width: 1200px; margin:0 auto;  color: #444; font-size: 14px;overflow: hidden;padding: 10px 15px;line-height: 28px}
.nyposition a{color: #444}

/*页码*/
.listfy {text-align:center; width:98%; display:block; margin:20px auto;}
.pagination a{color:#0b112a !important}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff !important;
    cursor: default;
    background-color: #de0011!important;
    border-color: #de0011 !important;}


.carousel-inner .item img{max-width: 100%;height: auto;display: block;margin:0 auto}

.bottomend{width:100%; margin: 0 auto; text-align: center; font-size:14px;line-height:45px;color:#e0e0e0;background:#373536}
#platform .BMap_noprint {
    background: url(../images/dbimg.png) no-repeat center center !important; height: 35px!important;
}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}